# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = genius
pkgbase = genius
xdata = pkgtype=pkg
pkgver = 1.0.29-1
pkgdesc = Advanced calculator including a mathematical programming language
url = https://www.jirka.org/genius.html
builddate = 1774099193
packager = Balló György <bgyorgy@archlinux.org>
size = 17956312
arch = x86_64
license = GPL-3.0-or-later
depend = cairo
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = gmp
depend = gtk3
depend = gtksourceview4
depend = hicolor-icon-theme
depend = mpfr
depend = ncurses
depend = pango
depend = readline
depend = vte3
makedepend = autoconf-archive
makedepend = git
makedepend = intltool
